Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
handler.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | osmium::handler::Handler

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::handler
| Osmium handlers provide callbacks for OSM objects.